/*  CSS for content-13  */
.content-14{
	color: #676c70;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

/*  CSS for footer-11  */
.footer-11{
	color: #bcbec0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*  CSS for content links 13  */
a.contentlinks-14:link {
	color: #f92719;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.contentlinks-14:visited {
	color: #f92719;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.contentlinks-14:hover {
	color: #c2c4c6;
	font-weight: normal;
	text-decoration: underline;
	background-color: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

/*  CSS for footer links 11  */
a.foterlinks-11:link {
	color: #676c70;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.foterlinks-11:visited {
	color: #676c70;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.foterlinks-11:hover {
	color: #f92719;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}